name: panela_de_pressao
canonical:
  canonicalName:
    source: tech-plateforms
    value: Panela de Pressao
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: O Panela de Pressão é o único aplicativo de mobilizações que permite contato direto com governantes
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: O Panela de Pressão é o único aplicativo de mobilizações que permite contato direto com governantes
  AppCivist Service 1: Mobilizing
  AppCivist Service 2: Petitioning
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Panela de Pressao
  Source: ''
  Website (s): 'http://paneladepressao.meurio.org.br/'
